[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'gpm' (#rtl)

# gpm_fitvaluesM

Change coordinates to fit margin.

## Declaration

Source position: gpm.pp line 191

`function gpm_fitvaluesM(`
`var x: LongInt;`
`var y: LongInt;`
`margin: LongInt`
`):LongInt;`

## Description

Gpm_FitValuesM changes x and y so they fit in the margin indicated by margin. If margin is -1, then the values are fitted to the screen. The actual mouse pointer is not affected by this function.

## Errors

None.

## See also

Gpm_FitValues |  | Change coordinates to fit physical screen.

Documentation generated on: Feb 26 2014